<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_sK2Y1wRsEe6C95dqXyQM8w" id="_sK2Y1gRsEe6C95dqXyQM8w" label="DqStringHandling" creationDate="2023-06-06T15:18:56.221+0200" modificationDate="2023-06-06T15:18:56.221+0200" version="0.1" item="_sK2Y2QRsEe6C95dqXyQM8w">
    <author href="../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_sK2Y2ARsEe6C95dqXyQM8w" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_sK2Y2QRsEe6C95dqXyQM8w" property="_sK2Y1wRsEe6C95dqXyQM8w" state="_sK2Y2ARsEe6C95dqXyQM8w" builtIn="true">
    <content href="DqStringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
